<?php

require_once dirname(__FILE__) . '/../../base.php';
require_once dirname(__FILE__) . '/../../Graph.php';

$graph = &new Horde_Graph(array('height' => 400, 'width' => 400));
$graph->set('title', 'Pie chart');
$graph->set('imgType', 'svg');

$graph->addXData(array('Fri', 'Mon'));
$data1 = $graph->addYData(array(8, 5, 4, 10, 3, 9));

$graph->addChart('pie', array('dataset' => $data1,
                              'outline' => false));

$graph->draw();
